extend_keys:
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
- ignore_version
ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
g2clib:
- '1.6'
zlib:
- '1.2'
libgdal:
- '3.0'
proj:
- 6.2.1
openblas:
- 0.3.3
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
blas_impl:
- mkl
- openblas
gmp:
- '6.1'
apr:
- 1.6.3
boost_cpp:
- '1.73'
tk:
- '8.6'
hdf5:
- 1.10.6
libgd:
- 2.2.5
lua:
- '5'
jpeg:
- '9'
r_base:
- '3.5'
channel_targets:
- defaults
freetype:
- '2.10'
hdf4:
- '4.2'
expat:
- '2.2'
perl:
- '5.26'
c_compiler:
- gcc
boost:
- '1.73'
libdap4:
- '3.19'
macos_machine:
- x86_64-apple-darwin13.4.0
r_implementation:
- r-base
- mro-base
libkml:
- '1.3'
noarch_python:
- python
gstreamer:
- '1.14'
libprotobuf:
- 3.11.2
VERBOSE_AT:
- V=1
icu:
- '58'
libgsasl:
- '1.8'
proj4:
- 5.2.0
qtwebkit:
- 'true'
c_compiler_version:
- 7.3.0
openssl:
- 1.1.1
VERBOSE_CM:
- VERBOSE=1
rust_compiler_version:
- 1.46.0
lzo:
- '2'
clang_variant:
- clang
libffi:
- '3.3'
cxx_compiler:
- gxx
mpfr:
- '4'
python_implementation:
- cpython
gst_plugins_base:
- '1.14'
cairo:
- '1.14'
target_platform:
- linux-64
dbus:
- '1'
numpy:
- '1.16'
fortran_compiler:
- gfortran
bzip2:
- '1.0'
fortran_compiler_version:
- 7.3.0
libpng:
- '1.6'
cpu_optimization_target:
- nocona
macos_min_version:
- '10.9'
python_impl:
- cpython
libnetcdf:
- '4.6'
hdfeos5:
- '5.1'
geos:
- 3.8.0
llvm_variant:
- llvm
pixman:
- '0.30'
giflib:
- '5'
mkl:
- '2019'
cyrus_sasl:
- 2.1.26
openjpeg:
- '2.3'
libwebp:
- 1.0.0
r_version:
- 3.5.0
gnu:
- 2.12.2
serf:
- 1.3.9
xz:
- '5'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
libtiff:
- '4.1'
sqlite:
- '3'
python:
- '3.9'
readline:
- '8.0'
libxslt:
- '1.1'
cxx_compiler_version:
- 7.3.0
libxml2:
- '2.9'
rust_compiler:
- rust
harfbuzz:
- '2.4'
hdfeos2:
- '2.20'
fontconfig:
- '2.13'
glib:
- '2'
zip_keys: []
